system_version = "21.0.0-0.ci+git1468adb7926"

[[artifact.gimlet_sp]]
name = "cosmo-a"
version = "1.73.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/ee9516b738ee011d56a73f0643ff03eab25fe1bf95af9648238835c0a7f423fa.zip"

[[artifact.gimlet_sp]]
name = "cosmo-a-lab"
version = "1.73.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/91b33f03c7dcc5a9003d44032e5f84aad12b211432311bf326c691bc45876fe5.zip"

[[artifact.gimlet_sp]]
name = "cosmo-b"
version = "1.73.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/398b732473cf8bb179c4d374b0bdc60922cc95d10116ee6658e1546ce91f95cf.zip"

[[artifact.gimlet_sp]]
name = "cosmo-b-lab"
version = "1.73.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/c6c5d13d8d6437ca07e815949362490eac0efcd01c251498758c9dc21a4c547f.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.73.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/98f8b65f173206c445aa865c6596d7b8adf1dbc02dec1f98a8f72f3e6629fbd3.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b-lab"
version = "1.73.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/9b55256d79ad1ef638bfc46b38c9a55bde1a1403f9a2f270c3b25e4d9a8d5b48.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.73.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/0ab09f10ffa67d24e5b4ce998248658f987b9fd57a018f99ef4802aefd036518.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c-lab"
version = "1.73.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/70ad6d909205124d64f5ee1b40ef293b81473b9318d7b8f2c59afc2be22587dc.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.73.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/5cef7c18d25c2c00dc93bb7ffa96732ca0aa28ea3b64fa18c1f8c5ead1d53b86.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d-lab"
version = "1.73.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/524439666ec8ccfd58a0a08815fde918f281864aa98af8cb81429a9238abae36.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.73.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/c3ab46ff6ba074d65460819b18656aaf16953d7bcf8877494d0a9cd87200e751.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e-lab"
version = "1.73.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/9de0b0672f8847fcc3e14295b86a4f5296cf6ac34977e82a0df348a0a7ebaca6.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.73.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/267b156795df15a38a1650981053d6b5c638cd6f5f9246830e1ba9972000cdd0.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f-lab"
version = "1.73.0"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/051b4e79912c67a49b4608f0db8f831af7e2a794a35f85107562904a813a600b.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel-gimlet"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/46611eb23f74d1104398559ff3c5b72df496816ddcb46b832360e20da4c37b68.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/b36356dd6ff3daa9069cb6d59a8d0225c47689dd42a549229083b5659e8b57a6.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel-cosmo"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/d9b7e6e82df50a9393f1362b6a8e640bb22551b492387699b05e7aa6d51a53ed.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/e932e0efb631cb275bfab68573c62679a53d467bc31122f5581b3dd1d30f1b9d.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-gimlet"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/ba1260d29b8a1f170a4e81bac5fdba7cf1147a7bd832b0748f6405c816db1637.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/552b26a0984103c6082f318ec2796f54bf95e735ebf46ad5edeae44d40f09988.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/85640ea70a94a15a6f5936a1d8a9d3c1f22d55d2911616e174ba4df10c0bc972.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/225a6fc41ee2aaf426b8e7de6ea90bcea0400982fb54ef5beec65d16225fcfc6.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-cosmo"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/5ab5a35917b2a291f94e0c3155534c26128d7c64bdfe7570bc563aba2ab50a6a.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/14df11120e89665353d3997928a4309f293c64b92377519057cfcceb84c36e64.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release-gimlet"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/3a0cf26a6ab99de53a16c8d6927da86cf78ae0164e51697645577fc4af7ee88a.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/e5caeaaa50b3ba91fe9a6f081df7e865a564e5cf57476470e2dcec0876316149.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release-cosmo"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/111e75de8c1cbfd50b7137be86221aabe6257e7f6a0d77c8f0588adb2c002aa8.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/4424319e6a5ec6142a4ba73312d43c856e9fa0b5318a6da1bdb7111d7909db7a.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel-gimlet"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/d9b7123bb15d5d5e03edcef48a32abf9b616d6351d63cb407d386acc5cdcc720.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel-cosmo"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/b948fdff9625f7861eeb9bdcc0c01e899d3ea93da21eb23d34516b54a1b2a4b2.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-bart"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/932d1801cc32514846a4c8a42018c474468be32067c82680e7d2b69eac6299dc.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release-gimlet"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/c09a33d52553766ebcd130b88619f0a7fa87e3420a5afbd3db4e63992f6a7a4f.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release-cosmo"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/0a38315488848573d2b1546d591d88a065c417c8786cfa8142da7dff92a817dd.zip"

[[artifact.host]]
name = "host"
version = "21.0.0-0.ci+git1468adb7926"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "21.0.0-0.ci+git1468adb7926"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "21.0.0-0.ci+git1468adb7926"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_server.tar.gz"
file_name = "clickhouse_server.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.measurement_corpus]]
name = "staging-corim-oxide-rot-1-v1.0.38"
version = "1.0.38"

[artifact.measurement_corpus.source]
kind = "file"
path = "/work/hubris-staging/27d71630ab1f6be9d7ee28cc0d56d7013e4f9997a0fdb9b02cf843e01bf6ba30.corim"

[[artifact.measurement_corpus]]
name = "staging-corim-all-sp-v1.73.0"
version = "1.73.0"

[artifact.measurement_corpus.source]
kind = "file"
path = "/work/hubris-staging/1102908a37758df15444643e572b4924d290e3333a457966866709c8559f60f5.corim"

[[artifact.measurement_corpus]]
name = "production-corim-oxide-rot-1-v1.0.38"
version = "1.0.38"

[artifact.measurement_corpus.source]
kind = "file"
path = "/work/hubris-production/86cf3d5bd47d1431183b0b601690255d18c89fd70f7e8be2f1e84ec60ee7369a.corim"

[[artifact.psc_sp]]
name = "observer-a"
version = "1.73.0"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/529f45d98b7668eae993f8551e122d97a6b4f997e38e88b1d0fd22eb4dbd3052.zip"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.73.0"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/dc213e51be42926e07ef0ad1e84a3cbd9b963d3f0e3f303ad00b86bea3d09197.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.73.0"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/168402191051c75fc1d56e1d283f545dcefe63a522c52358cf4cb8b8966aa100.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel-psc"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/a16d0441da74c937eec88360ec83a09d03a89666e4f2ace91b0162b3c98cea99.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/049cff8c12c9330ced9111924b4c825f4819aaf2902bc4f58bf205ccf3575e04.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-psc"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/0237e51c87e4a29c1e86af4be934f1023b562bfa800c1222c38d8c28ffc4d45e.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/fea8c99991c0870c8981a99f8a0f4909740f5af933d5def5d98737d4cfea8b39.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/85640ea70a94a15a6f5936a1d8a9d3c1f22d55d2911616e174ba4df10c0bc972.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/225a6fc41ee2aaf426b8e7de6ea90bcea0400982fb54ef5beec65d16225fcfc6.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release-psc"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/c11c831b75e33fadafea14158fa14160ed6acb84aa7114f6effa2f75cce48bfc.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/768f22a788eb581ea930e22e193cc01e72b335cae6576055f5e7ce2eda30a63e.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel-psc"
version = "1.4.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0d6e783193fac08953aa7941151c0812cd99a3192d65c60a783a7108cf3441d7.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-bart"
version = "1.4.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/932d1801cc32514846a4c8a42018c474468be32067c82680e7d2b69eac6299dc.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release-psc"
version = "1.4.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/26931a04f915b93dfa09da0753959066369039b554c9e35b2a764ba4a73b2cf0.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.73.0"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/ca9a2749248400fe712685039e76d0920576281c26ddfbbd79523885e496a523.zip"

[[artifact.switch_sp]]
name = "sidecar-b-lab"
version = "1.73.0"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/0d90cbb90b13117625046b9d5ccb1ca2fadd17d42c85dc8bafa7dd8b645a4616.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.73.0"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/2efac02dd418737c9b2d1db7e7aa70661158adf4ce59ec32c2ab6ff665b5daf6.zip"

[[artifact.switch_sp]]
name = "sidecar-c-lab"
version = "1.73.0"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/658d4155016740014805b2fbb2b827eb88188f8aa611d657139dd58206fa93d1.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.73.0"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/ebf7d14451b038748945e64e8dc4b1c9f3f50ec80f6b0ab61066773538f16c20.zip"

[[artifact.switch_sp]]
name = "sidecar-d-lab"
version = "1.73.0"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/66dec42b47b59becfb7de3fce332fe0c690abd599fff8aaf5715ab45d7b40c7c.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel-sidecar"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/a5f17a81c251cc34fb19b87eda48c521bcf1bcd8f433b0694cd7009603f52fe4.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/0c4664d704fc8a04b2d476f188def34996748cc48139d99aee8924941b0bd564.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-sidecar"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/ef4688038bb2f97ccf4cd79959ef51a30cf7e82239d2844e85e1a95a55da1fb9.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/ff047d33d62edc5c3ac832cf7b790d7ec308ae68bc49f8c57b7b8052bdd1b88b.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/85640ea70a94a15a6f5936a1d8a9d3c1f22d55d2911616e174ba4df10c0bc972.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/225a6fc41ee2aaf426b8e7de6ea90bcea0400982fb54ef5beec65d16225fcfc6.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release-sidecar"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/61e739dec04ac01677baff8ade5e4c191a01d3fa0d2c6d2c8ca423699e3281ff.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/7b2b183c9a0577e43e2ad5f2b97aafa84712d4e5f2af2c33673350c199cea398.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel-sidecar"
version = "1.4.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/b482352b5c3f3886585514db2da89fb076b30eec36d21fc57409c9dfdb4c6a08.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-bart"
version = "1.4.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/932d1801cc32514846a4c8a42018c474468be32067c82680e7d2b69eac6299dc.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release-sidecar"
version = "1.4.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/032f85c18b0d2a0ca625d30988e4e6b6d81ba6c4eb6fa85bc2d48820d0f2ffde.zip"
